﻿.dataDetailModel{ user-select: none;background-color: rgba(0,0,0,.9);/*background: url(images/zoombg.png) repeat;*/
                  direction: ltr!important;-ms-touch-action: none;touch-action: none;-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;}
.dataDetailModel .modal-content {background: transparent !important;   }
.dataDetailModel.modal-z .modal-name {color: #ffffff !important;padding-bottom: 0px;margin: 0 auto;overflow: hidden; }
.dataDetailModel .close.icon.icon-remove {font-size: 30px;opacity: 1;top: 41px;right: 5px !important;position: absolute;z-index: 9999;text-shadow: none;  }
.dataDetailModel .icon:hover {opacity: 0.95;color: #fff200; }
.dataDetailModel .carousel-caption {/*background-color: rgba(0,0,0,.5);*/color: #ffffff; position: absolute;left: 40px;right: 40px;bottom: 18px; /*z-index: 10000*/}

.dataDetailModel.modal-z .modal-desc {color: #ffffff !important;padding-bottom: 0px;max-width: 80%;margin: 0 auto;height: 20px; line-height: 20px; white-space: nowrap;text-overflow: ellipsis;word-break: break-all;overflow: hidden; }
.dataDetailModel .carousel-caption:hover .modal-desc{color: #fff200;height: auto;white-space: normal;text-overflow: ellipsis;word-break: break-word;overflow: auto;line-height: 20px; }
.dataDetailModel .carousel-control {top: 45% !important;height: 40px; }

/*.modal-z .carousel-control.left{width: 40px;top: 80px; }
.modal-z .carousel-control.right{width: 40px;top: 80px;}*/
.dataDetailModel .carousel-control .icon-next {z-index: 999;right: 15px !important;width: 30px;height: 30px;font-size: 30px; }
.dataDetailModel .carousel-control .icon-prev {z-index: 999;left: 15px !important;width: 30px;height: 30px;font-size: 30px;} 
.dataDetailModel .icon {color: #ffffff; font-weight: bold;} 
/*.dataDetailModel .carousel-control .icon-next:before,.dataDetailModel .carousel-control .icon-prev:before{ color: #ffffff; }*/
 .dataDetailModel .icon-remove{color: #ffffff;background: none; /*background: url(images/remove-bold.png) ;*/width: 30px;height: 30px;background-size: cover;cursor: pointer; }
 .dataDetailModel .icon-toleft{ color: #ffffff;background: none;/*background: url(images/toleft-bold.png);*/width: 30px;height: 30px;background-size: cover; cursor: pointer;  }
 .dataDetailModel .icon-toright{color: #ffffff; background: none;/*background: url(images/toright-bold.png);*/width: 30px;height: 30px;background-size: cover; cursor: pointer; }
.dataDetailModel .carousel-tools{ position: absolute;right: 0;bottom: 40px; }
.dataDetailModel .carousel-tools .icon-qrcode-thin {z-index: 9999;position: absolute;right: 2px !important;bottom: 0px;width: 30px;height: 30px;font-size: 24px;background: transparent;border: none;color: #fff;cursor: pointer;}
.dataDetailModel .carousel-tools .icon-list {z-index: 9999;position: absolute;right: 2px !important;bottom: 30px;width: 30px;height: 30px;font-size: 24px;background: transparent;border: none;color: #fff;cursor: pointer;
}
.dataDetailModel .carousel-tools .icon.active{ background-color: transparent;border: 0;color: #fff200;}
    .dataDetailModel .carousel-tools .icon.inquiry {
        z-index: 9999;
        position: absolute;
        right: 8px !important;
        bottom: 65px;
        border: none;
        cursor: pointer;
        text-align: center;
        text-align: center;
        width: 24px;
        height: 24px;
        border: solid 1px #fff;
        font-size: 22px;
    }
.dataDetailModel .carousel-tools .icon.inquiry span {
    width: 25px;
    height: 25px;
    display: inline-block;
    color: #Fff;
    line-height: 25px;
    font-size: 25px;
    border: solid 1px #fff;
}
        .dataDetailModel .carousel-tools .icon.inquiry.active  {
            color: #Fff200;
            border: solid 1px #Fff200;
        }
.dataDetailModel .tab-content > .active {
    position: absolute;
    top: 45px;
    right: 40px;
    /*bottom: 45px !important;*/
    bottom: 5px !important;
    left: 40px;
    overflow: hidden;
    background-color: #000;
    z-index: 999;
}
    .dataDetailModel .tab-content > .active .main {
        position: absolute;
        top: 50px;
        left: 5%;
        right: 5%;
        bottom: 30px;
        color: #ffffff;
        text-align: center;
    }
    .dataDetailModel .tab-content > .active#inquiry .main {
        top: 0px;
    }
    .dataDetailModel .tab-content > .active .main .section {
        color: #ffffff;
        padding-bottom: 15px;
        line-height: 30px;
        letter-spacing: 1px;
    }
    .dataDetailModel .tab-content > .active .main p { color: #ffffff;}

    .dataDetailModel .tab-content > .active img.qrcode {
        width: 80px;
        height: 80px;
        margin: auto;
    }
         .dataDetailModel .tab-content #qrcode .main {
            opacity: 0.66;
        }
           .dataDetailModel .tab-content .main .content {
               color: #7b7a7b;
           }
            .dataDetailModel .tab-content .main .content.desc, .dataDetailModel .tab-content .main .content a, .dataDetailModel .tab-content .main .content a:active, .dataDetailModel .tab-content .main .content a:link {
                text-align: justify;
                color: #7b7a7b;
                text-decoration: none;
            }
          .dataDetailModel .tab-content .main .content a:hover{
                color: #fff;
            }
    .dataDetailModel .tab-content #inquiry .main .content {
        position: absolute;
        left: 0;
        top: 60px;
        right: 0;
        bottom: 0;
    }      

/**纵向**/
.vscroll { 
    overflow-y: scroll;
    overflow-x: hidden; 
}

    .vscroll::-webkit-scrollbar {
        width: 2px;
    }

    .vscroll::-webkit-scrollbar-track {
        border-radius: 2px;
    }

    .vscroll::-webkit-scrollbar-thumb {
        border-radius: 2px;
        -webkit-box-shadow: inset 2px 2px 2px #404040;
    }

#zoomslider-range-max {
    display: none;
    margin: 21px auto;
    height: 1px;
    border-radius: 0;
    background: #ffffff;
    border: none !important;     
    width: 30%;
}
.icon.icon-zoom {
    position: absolute;
    top: 3px;
    font-size: 30px;
    margin: 0 auto;
    left: 48%;
    display: none;
}
.icon.icon-zoom:hover {
    color: #fff200;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -5px !important;
    margin-left: -4px !important;
    width: 4px !important;
    height: 10px !important;
    border-radius: 0 !important;
    border: none !important;
}

.carousel-z ol.carousel-indicators li {
    display: inline-block;
    width: 6px;
    height: 6px;
    cursor: pointer;
    border: 1px solid #c3c4c4;
    border-radius: 0;
    margin: 0;
    z-index: 9999;
    margin: 2px;
}

.dataDetailModel .main.advisory tr td, .dataDetailModel .main.advisory tr td  p{
    line-height: 30px;
    color: #c3c4c4;
    padding-right: 10px;
}
    .dataDetailModel .main.advisory tr td.title {
        font-size: 18px;
        line-height: 28px;
    }
.dataDetailModel .main.advisory input{ height: 25px;line-height: 25px;background: transparent;border: solid 1px #494645;color: #c3c4c4;text-align: center; }
.dataDetailModel .main.advisory textarea{ background: transparent;border: solid 1px #494645;}
.dataDetailModel .main.advisory #AdvisorySubmit {
    line-height: 32px;
    color: #000;
    border: solid 1px;
    cursor: pointer;
    background: #fff200;
    width: 80px;
    height: 32px;
}
.dataDetailModel .main.advisory #AdvisorySubmit:hover {
  /*color: #000;  
  border: solid 1px #fff200;*/
}
.dataDetailModel .main.advisory table.contact td .icon {
    font-size: 30px;
    color: #c3c4c4;
    line-height: 14px;
    display: inline-block;
}
.dataDetailModel .main.advisory table.contact td .icon.icon-wechatid{ padding-top: 0;}
.dataDetailModel .main.advisory table.contact td p{ margin: 0;padding: 0;color: #c3c4c4;}
.dataDetailModel .main.advisory table.contact td{ min-height: 30px;color: #c3c4c4;}
.dataDetailModel .main.advisory table.contact td a{color: #c3c4c4;  }
/*.dataDetailModel .main.advisory table.contact td{ padding-bottom: 10px;}*/
.iti__flag.iti__cn{ display: none;}
 .dataDetailModel .main.advisory input:focus, .iti ,.dataDetailModel .main.advisory textarea:focus {
     border: none;
 }
.dataDetailModel .main.advisory input.error{ border: solid 1px #fff200;}
.dataDetailModel .main.advisory section { margin-top: 60px; }
.dataDetailModel  .main.advisory .ajaxloading {
    background: url('images/loading2.gif') no-repeat center;
    line-height: 32px;
    color: #000;
    border: solid 1px;
    cursor: pointer;
    background-color: #fff200;
    min-width: 80px;
    height: 32px;
    display: none;
    margin-top: 5px; 
}

.dataDetailModel .inquiryresult {
    font-size: 18px;
    line-height: 300px;
    color: #c3c4c4;
}


.modal.messager {
    z-index: 9999 !important;
    top: 30%;
}
.modal.messager .modal-header {
    border-bottom: 0;
}  .modal.messager .modal-content {
       border-radius: 0;
   }
.modal.messager .close.icon-close {
    font-size: 30px;
}
.modal.messager .close.icon-close:hover {
    font-size: 30px;
    background: #fff200;
}

.modal.messager .modal-body {
    margin-right: 40px;
}

 
@media (min-width:320px) {
    .icon.icon-zoom {
        display: none;
    }

    #zoomslider-range-max {
        width: 60%;
        display: none;
    }

    .dataDetailModel .main.advisory input, .iti, .dataDetailModel .main.advisory textarea, .dataDetailModel .main.advisory table {
        width: 264px !important;
        color: #c3c4c4;
        line-height: 25px;
    }

        .iti input {
            width: 130px !important;
            padding-left: 60px !important;
        }
    .dataDetailModel .tab-content > .active {
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }
    .dataDetailModel .close.icon.icon-remove {
        top: 10px;
    }
}

@media (min-width:414px) {
    .dataDetailModel .main.advisory input, .iti, .dataDetailModel .main.advisory textarea, .dataDetailModel .main.advisory table {
        width: 299px !important;
    }

        .iti input {
            width: 180px !important;
        }
}
@media (min-width:1024px) {
   
  
    #zoomslider-range-max {
        width: 30%;
        display: block;
    }

    .dataDetailModel .main.advisory input, .iti, .dataDetailModel .main.advisory textarea, .dataDetailModel .main.advisory table {
        width: 400px !important;
    }

        .iti input {
            width: 400px !important;
        }
             .dataDetailModel .tab-content > .active {
        left: 45px;
        bottom: 45px;
        right: 45px;
    }
      
}

.dataDetailModel .main.advisory .preview table {
    max-width: 800px;
    width: auto !important;
}
.dataDetailModel .main.advisory table.contact {
    width: auto !important;
}